/* tslint:disable */
/* eslint-disable */
/**
 * Coscine Web API
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


// May contain unused imports in some cases
// @ts-ignore
import type { ResourceContentPageColumnsDto } from './resource-content-page-columns-dto';

/**
 * Represents information about the resource type for the columns within the entries view Vue component.
 * @export
 * @interface ResourceContentPageEntriesViewDto
 */
export interface ResourceContentPageEntriesViewDto {
    /**
     * 
     * @type {ResourceContentPageColumnsDto}
     * @memberof ResourceContentPageEntriesViewDto
     */
    'columns'?: ResourceContentPageColumnsDto;
}

